Within 90 days

(Total: 86418, 6021-6040, 257.5909 ms)

# Comment Popcon Updated Title

#654164

minor

  6

  93399

almost 8 years ago
upower man page missing important flags
stable testing unstable

#343378

normal

  6

  1199

6 months ago
libuser libuser should ship libapputil too.
stable testing unstable

#479962

normal

  6

  114543

over 11 years ago
src:parted [D-I] Returns error "Unable to determine geometry of file/device" for LVM group with active snapshot volumes

#236113

normal

  6

  114543

over 11 years ago
src:parted Can not format partitions with bad geometry
stable testing unstable

#930530

normal

  6

  24452

12 months ago
pcscd Runs with possibly unnecessary privileges
stable testing unstable

#768897

important

  6

  0

almost 12 years ago
partman-lvm quietly very aggressive WRT existing LVM-typed partitions
stable testing unstable

#764611

important

  6

  311

about 12 years ago
sonata fails to launch since GLib upgrade to 2.42
stable testing unstable

#1116212

normal

  6

  0

10 months ago
src:llvm-toolchain-21 llvm-toolchain-21: please move /usr/lib/llvm* to a multi-arch co-installable location

#1061701

normal

done

  6

  3087

over 2 years ago
src:nss-pam-ldapd nss-pam-ldapd: install PAM and NSS modules into /usr

#635637

normal

  6

  1509

about 15 years ago
conky elements disordered
stable testing unstable

#766038

wishlist

  6

  9724

about 12 years ago
lxappearance support other xsettings daemons to be able set color scheme
stable testing unstable

#605052

wishlist

  6

  22

almost 16 years ago
libdca-utils please allow raw WAV output modes
stable testing unstable

#232996

normal

  6

  197229

almost 3 years ago
manpages packet(7): wrong information about "sending a packet using sendto"
stable testing unstable

#962277

normal

  6

  3091

about 4 years ago
debian-policy Maintainer address: move away from RFC822 to RFC5322 + RFC6532
stable testing unstable

#798935

important

  6

  1501

about 1 year ago
squid3 Starting dnsmasq deadlock with /etc/resolvconf/update-libc.d/squid3

#895517

important

  6

  13160

about 1 year ago
libglade2-0 deprecated and unmaintained upstream
stable testing unstable

#560260

normal

  6

  243348

over 1 year ago
libcap2-bin lack of any documentation for utilities
stable testing unstable

#559178

normal

  6

  206181

almost 9 years ago
src:lvm2 /dev/disk/by-uuid not populated in d-i with RAID
stable testing unstable

#694255

normal

  6

  0

almost 14 years ago
bugs.debian.org multiple unexpected control server actions
stable testing unstable

#1013944

normal

done

  6

  0

over 4 years ago
release.debian.org bullseye-pu: package cyrus-imapd/3.2.6-2+deb11u2

(Total: 86418, 6021-6040, 257.5909 ms)